import { defineConfig } from 'vite';
import vue from '@vitejs/plugin-vue';
import VueI18nPlugin from '@intlify/unplugin-vue-i18n/vite'
import VueDevTools from 'vite-plugin-vue-devtools'


// import Phaser from 'phaser'

// https://vitejs.dev/config/
export default defineConfig({
  define: {
    global: {
      //  Phaser
    },
  },
  plugins: [
        VueDevTools(),
    VueI18nPlugin({ /* options */ }),

    vue(),
],
});
